@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Light.eot');
	src: local('Roobert Light'), local('Roobert-Light'),
		url('../fonts/Roobert/Roobert-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Light.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Regular.eot');
	src: local('Roobert Regular'), local('Roobert-Regular'),
		url('../fonts/Roobert/Roobert-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Regular.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Medium.eot');
	src: local('Roobert Medium'), local('Roobert-Medium'),
		url('../fonts/Roobert/Roobert-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Medium.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-SemiBold.eot');
	src: local('Roobert SemiBold'), local('Roobert-SemiBold'),
		url('../fonts/Roobert/Roobert-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-SemiBold.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Bold.eot');
	src: local('Roobert Bold'), local('Roobert-Bold'),
		url('../fonts/Roobert/Roobert-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Bold.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Heavy.eot');
	src: local('Roobert Heavy'), local('Roobert-Heavy'),
		url('../fonts/Roobert/Roobert-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Heavy.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Heavy.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}




@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-RegularItalic.eot');
	src: local('Roobert Regular Italic'), local('Roobert-RegularItalic'),
		url('../fonts/Roobert/Roobert-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-RegularItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-RegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}



@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-BoldItalic.eot');
	src: local('Roobert Bold Italic'), local('Roobert-BoldItalic'),
		url('../fonts/Roobert/Roobert-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-BoldItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-LightItalic.eot');
	src: local('Roobert Light Italic'), local('Roobert-LightItalic'),
		url('../fonts/Roobert/Roobert-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-LightItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-SemiBoldItalic.eot');
	src: local('Roobert SemiBold Italic'), local('Roobert-SemiBoldItalic'),
		url('../fonts/Roobert/Roobert-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-SemiBoldItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-HeavyItalic.eot');
	src: local('Roobert Heavy Italic'), local('Roobert-HeavyItalic'),
		url('../fonts/Roobert/Roobert-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-HeavyItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-HeavyItalic.woff') format('woff');
	font-weight: 900;
	font-style: italic;
}


@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-MediumItalic.eot');
	src: local('Roobert Medium Italic'), local('Roobert-MediumItalic'),
		url('../fonts/Roobert/Roobert-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-MediumItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Heavy.eot');
	src: local('Roobert Heavy'), local('Roobert-Heavy'),
		url('../fonts/Roobert/Roobert-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Heavy.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Heavy.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Bold.eot');
	src: local('Roobert Bold'), local('Roobert-Bold'),
		url('../fonts/Roobert/Roobert-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Bold.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Medium.eot');
	src: local('Roobert Medium'), local('Roobert-Medium'),
		url('../fonts/Roobert/Roobert-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Medium.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-HeavyItalic.eot');
	src: local('Roobert Heavy Italic'), local('Roobert-HeavyItalic'),
		url('../fonts/Roobert/Roobert-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-HeavyItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-HeavyItalic.woff') format('woff');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-SemiBoldItalic.eot');
	src: local('Roobert SemiBold Italic'), local('Roobert-SemiBoldItalic'),
		url('../fonts/Roobert/Roobert-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-SemiBoldItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-Light.eot');
	src: local('Roobert Light'), local('Roobert-Light'),
		url('../fonts/Roobert/Roobert-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-Light.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}



@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-BoldItalic.eot');
	src: local('Roobert Bold Italic'), local('Roobert-BoldItalic'),
		url('../fonts/Roobert/Roobert-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-BoldItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-SemiBold.eot');
	src: local('Roobert SemiBold'), local('Roobert-SemiBold'),
		url('../fonts/Roobert/Roobert-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-SemiBold.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-RegularItalic.eot');
	src: local('Roobert Regular Italic'), local('Roobert-RegularItalic'),
		url('../fonts/Roobert/Roobert-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-RegularItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-RegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-LightItalic.eot');
	src: local('Roobert Light Italic'), local('Roobert-LightItalic'),
		url('../fonts/Roobert/Roobert-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-LightItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Roobert';
	src: url('../fonts/Roobert/Roobert-MediumItalic.eot');
	src: local('Roobert Medium Italic'), local('Roobert-MediumItalic'),
		url('../fonts/Roobert/Roobert-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roobert/Roobert-MediumItalic.woff2') format('woff2'),
		url('../fonts/Roobert/Roobert-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}